.cart-bottom .subtotal li.grand-total span.sub-value span.price {
	color: #25bce9;
}
.cart .table-cart.table .product-info .product-image-col{
  float: left;
  padding: 0 15px;
  width: 37%;
  border:none;
  display:block;
}
#shopping-cart-totals-table {
	width: 100%;
}
#shopping-cart-totals-table td {
	font-size: 14px;
	text-transform: uppercase;
	padding-bottom: 10px;
}
#shopping-cart-totals-table td span {
	float: right;
}
#shopping-cart-totals-table tfoot td {
	font-size: 16px;
}
#shopping-cart-totals-table tfoot td span {
	color: #25bce9;
	font-size: 24px;
	font-weight: 400;
}
dl.sp-methods dd ul li input {
	float: left;
	margin-right: 10px;
	margin-top: 0px;
}
#shopping-cart-table .product-wishlist input {
	margin: 0 auto !important;
}
#shopping-cart-table .product-image-col1 {
	float: left;
	padding: 0 15px;
	width: 37%;
	border: none;
	display: block;
}    
#shopping-cart-table .product-image-col1 img {
	border: 1px solid #d6d6d6;
}
/* Checkout without extension */
#checkoutSteps .step-title {
	background: #25bce9;
	height: 30px;
	border: 1px solid #D8DBDC; 
	padding: 0px;
}
#checkoutSteps .step-title span, #checkoutSteps .step-title h2  {
	float: left;
	display: inline-block;
	margin-left: 10px;
	color: #fff;
}
#checkoutSteps .step-title a {
	float: right;
	display: inline-block;
	margin-left: 10px;
	line-height: 30px;
	font-size: 12px;
	color: #29424A;
	padding-right: 10px;
}
#checkoutSteps li {
	margin-bottom: 5px;
	width: 100%;
}
#checkoutSteps .step-title span:first-child {
	background: #91E3FB;
	width: 20px;
	height: 20px;
	line-height: 20px;
	text-align: center;
	font-size: 14px;
	margin-top: 4px;
}
#checkoutSteps .step-title h2 {
	line-height: 30px;
	text-transform: uppercase;
	font-size: 14px;
}
#checkoutSteps li.active .step-title span:first-child {
	background: #0E88AD;
}
#checkoutSteps li button{
	height: 30px;
	padding-left: 10PX;
	padding-right: 10px;
	border-bottom: 2px solid #565151;
	font-weight: 400;
	float: none;
}
#checkoutSteps li button:hover {
	background: #EFDB15;
}
.checkout-onepage-index .page-title {
	font-size: 18px;
	text-transform: uppercase;
	background: #25bce9 none repeat scroll 0 0;
	color: #000;
	overflow: hidden;
	padding: 10px 15px !important;
	width: 100%;
	margin-bottom: 5px;
	margin-top: 0px;
}
#login-form .col2-set .content .buttons-set a.btn-default {
    display: inline-block;
    border-radius: 0px;
    background: #d3d3d3;
    color: #444;
    text-transform: uppercase;
    border: none;
    border-bottom: 2px solid #646464;
    padding: 0 10px;
    line-height: 37px;	 
}
#login-form .col2-set .content .buttons-set a.btn-default:hover{
	background: #fbc443;
	color: #fff;
}
#shopping-cart-table .product-info-col .item-options dt{
	float: left;
}
#shopping-cart-table .product-info-col .product-name {
	text-align: left;
}
#shopping-cart-table .product-image-col{
    float: left;
    padding: 0 15px;
    width: 37%;
    border: none;
    display: block;
	min-width: 100px;
}
#shopping-cart-table .product-image-col img {
	width: 100%;
}
#shopping-cart-table .product-info-col{
	float: left;
    margin-left: 2%;
    width: 55%;
}
#shopping-cart-table .product-image-col dl.item-options{
	margin-bottom: 0px;
}
.ajaxcartmsg .product-view .product-shop .product-image img{
	float: left;
	margin: 0px 20px 10px 10px;
}
.ajaxcartmsg .product-view .product-shop  h1{
	padding-top: 0px !important;
	font-size: 18px;
	font-weight: bold;
}
.ajaxcartmsg .product-view .product-shop div a{
	display: inline-block;
    background: #25BCE9;
    width: auto;
    padding: 5px 15px;
    color: #fff;
    margin-top: 10px;
}
.ajaxcartmsg .ajaxcartmsgc .cls_ajax_continue button {
	background: #25BCE9;
	padding: 7px 10px;
	text-align: center;
	color: #fff;
	
}
.ajaxcartmsg .ajaxcartmsgc .cls_ajax_continue button:first-child {
	margin-right: 20px;
}
.ajaxcartmsg .ajaxcartmsgc .cls_ajax_continue {
	text-align: center;

}
.ajaxcartmsg .ajaxcartmsgc  #msg-aj-popup .success-msg span {
	color: #000 !important;
	font-style: normal !important;
}
.ajaxcartmsg .ajaxcartmsgc #msg-aj-popup {
	margin-bottom: 20px;
	font-size: 16px;
}
.table-cart .product-cart-image table td.last button {
	padding: 5px;
	width: 60px;
	background: #ddd;
	display: inline-block;
}
.table-cart .product-cart-image table td.last button:hover {
	background: #FBC445;
}
.table-cart .product-cart-image table td.last button:hover span {
	color: #fff;
}
.table-cart .product-cart-image table {
	border: 1px solid #f1f1f1;
}
.table-cart .product-cart-image table textarea {
	border-color: #e3e3e3;
}
.table-cart .product-cart-image table th {
	background: #f1f1f1;
	border-top: 1px solid #f1f1f1;
	border-bottom: 1px solid #f1f1f1;
	text-transform: none;
	color: #000;
	text-indent: 0;
}
#onestepcheckout-review-block  #checkout-review-table tr td h3{
    margin-bottom: 10px;
}
#onestepcheckout-review-block  #checkout-review-table tr td dl.item-options dd, 
#onestepcheckout-review-block  #checkout-review-table tr td dl.item-options dt {
	display: inline-block;
	font-size: 13px;
	/* float: left; */
}
#onestepcheckout-review-block  #checkout-review-table tr td dl.item-options dt:after {
	content: ":";
}
#onestepcheckout-review-block  #checkout-review-table tr td dl.item-options dd:not(:last-child):after{
	content: " | "
}
.billing-block #billing-new-address-form  .input-box select {
	border-radius: 0px;
}
#onestepcheckout-review-block  #checkout-review-table table thead tr th {
	text-transform: none;
}
#onestepcheckout-review-block  #checkout-review-table table  textarea {
	border-color: #e3e3e3;
}
body.catalog-product-compare-index .compare-table tbody tr th span {
	text-transform: capitalize;
}
body.catalog-product-compare-index .buttons-set button {
	margin-top: 20px;
	padding: 5px;
}
body.catalog-product-compare-index button:hover,
body.catalog-product-compare-index .add-to-links li a:hover,
body.catalog-product-compare-index button:hover span  span{
	background: #f1ba39;
	color: #fff;
}
body.catalog-product-compare-index button {
	background: #ddd;
}
/* .col-left .block-compare .block-content .actions a, 
.col-left .block-compare .block-content .actions button {
	display: inline-block;
	padding: 5px;
	background: #ddd;
}
.col-left .block-compare .block-content .actions a:hover,
.col-left .block-compare .block-content .actions button:hover ,
.col-left .block-compare .block-content .actions button:hover span span{
	background: #f1ba39;
	color: #fff;
} */ 
.block-compare .block-title span {
	color: #fff;
}
.col-left .block-compare .block-content .actions a,
.col-left .block-compare .block-content .actions button {
	background: none;
	color: #25bce9;
}
#compare-items .btn-remove,
.col-left .block-compare .block-content .actions button  {
	float: right;
}
#compare-items li.item p.product-name {
	display: inline-block;
}
#compare-items li.item {
	padding-top: 10px;
	border-bottom: 1px solid #f1f1f1;
}
ol#compare-items {
	margin-top: -10px;
}
.col-left .block-compare .block-content .actions {
	margin-top: 10px;
}
.my-wishlist #wishlist-table .add-to-cart-alt input {
	width: 35px;
    margin-bottom: 0px;
}
#wishlist-table {
	margin-top: 0px;
}
.my-wishlist #wishlist-table tbody  tr td:nth-child(3){
	width: 185px;
	text-align: left;
}
@media(max-width: 600px){
	.my-wishlist #wishlist-table tbody  tr td:nth-child(2){
		display: none;
	}
}
.my-account .my-wishlist button{
	background: #ddd;
}
#checkout-review-table thead tr.first th:last-child {
	text-align: center;
}
#checkout-review-table thead tr.first {
	background: #ddd;
}
.checkout-cart-index .cart-empty a {
	color: #25BCE9;
}
.style-customer-login #form-validate .buttons-set button {
	background: #ddd;
}
@media(max-width: 799px){
	.my-wishlist #wishlist-table .add-to-cart-alt button{
		padding: 7px 0px 7px 9px;
	}
}
@media(min-width: 800px){
	.my-wishlist #wishlist-table .add-to-cart-alt button span i{
		padding-left: 15px !important;
		padding-right: 0px !important;
	}
}
@media(max-width: 420px){
	#onestepcheckout-review-block #checkout-review-form button.update-qty span span {
		line-height: 15px;
	}
}